@keyframes anim {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes anim {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
body,
body.page-template-page-showroom-php {
  font-size: 14px;
  line-height: 1.5;
  color: #2b2b2b;
  background: #ffffff;
  font-weight: 400;
  position: relative;
  font-family: 'akzidenz_grregular', sans-serif;
  overflow-x: hidden;
}
img {
  max-width: 100%;
}
a {
  color: #c90c41;
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}
a:hover,
a:focus {
  color: #990931;
  text-decoration: none;
}
strong,
b {
  font-family: 'akzidenz_grbold', sans-serif;
}
.text-primary {
  color: #c90c41;
}
a:focus,
span:focus,
.form-control:focus,
.btn:focus {
  outline: 0 none !important;
}
hr.border-dark {
  border-color: #292929;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'akzidenz_grbold', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: 400;
  font-family: 'akzidenz_grregular', sans-serif;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
.ds-backtotop {
  width: 40px;
  height: 40px;
  border: 0;
  background: #c90c41;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  position: fixed;
  z-index: 1200;
  bottom: 30px;
  right: 30px;
  padding: 0;
  margin: 0;
}
.ds-backtotop:hover,
.ds-backtotop:focus {
  outline: 0 none;
  background: #990931;
  color: #ffffff;
  box-shadow: none;
}
.ds-title {
  margin-top: 0;
  margin-bottom: 15px;
}
.ds-title-border {
  text-align: center;
  position: relative;
}
.ds-title-border:before {
  background: #BABABA;
  content: "";
  position: absolute;
  top: 50%;
  height: 2px;
  margin-top: -1px;
  left: 0;
  right: 0;
}
.ds-title-border span {
  display: inline-block;
  position: relative;
  padding: 0 10px;
  background: #fff;
}
.ds-title-border .border-line {
  width: 2px;
  background: #bababa;
  height: 10px;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  padding: 0;
  margin: 0;
}
.ds-title-border .border-line.border-right {
  left: auto;
  right: 0;
}
.ds-obj-responsive {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.ds-obj-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.btn {
  border-radius: 0;
  font-size: 24px;
  font-family: 'akzidenz_grbold', sans-serif;
  text-transform: uppercase;
  border-width: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1;
}
@media screen and (min-width: 992px) {
  .btn.btn-lg {
    padding-left: 60px;
    padding-right: 60px;
  }
}
.btn.btn-primary {
  background: #c90c41;
  border-color: #c90c41;
  color: #ffffff;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #990931;
  border-color: #990931;
  color: #ffffff;
}
.btn.btn-default {
  background: #ffffff;
  border-color: #c90c41;
  color: #c90c41;
}
.btn.btn-default:hover,
.btn.btn-default:focus {
  color: #990931;
  border-color: #990931;
  background: #ffffff;
}
.form-control {
  border-color: #4C4B4C;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
}
.form-control:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  outline: 0 none;
}
.ds-slick-container .slick-slider .slick-slide:hover,
.ds-slick-container .slick-slider .slick-slide:focus {
  outline: 0 none !important;
}
.ds-slick-container .slick-slider .slick-arrow {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  left: 15px;
  z-index: 10;
  font-size: 16px;
  color: #c90c41;
}
.ds-slick-container .slick-slider .slick-arrow:focus {
  outline: 0 none !important;
  box-shadow: none;
}
.ds-slick-container .slick-slider .slick-arrow.slick-next {
  left: auto;
  right: 15px;
}
.ds-slick-container .slick-slider .slick-dots {
  padding: 1px;
  margin: 15px 0 0 0;
  border: 1px solid #ddd;
  text-align: center;
}
.ds-slick-container .slick-slider .slick-dots li {
  display: inline-block;
  width: 100px;
  height: 7px;
}
.ds-slick-container .slick-slider .slick-dots li.slick-active {
  background: #c90c41;
}
.ds-slick-container .slick-slider .slick-dots li button {
  display: none;
}
.nissan-1-new-cars {
  max-width: 1920px;
  max-height: 300px;
  margin: 0px auto;
}
.btn-group.bootstrap-select .btn {
  padding: 9px 30px 9px 5px;
  height: 34px;
}
.btn-group.bootstrap-select .btn .filter-option {
  color: #2b2b2b;
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
}
.btn-group.bootstrap-select .btn .caret {
  border: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 34px;
  background-color: transparent;
  color: #fff;
  display: block;
  margin: 0;
  height: auto;
  padding: 0;
  line-height: 34px;
  box-sizing: border-box;
  font-size: 14px;
  color: #c90c41;
}
.btn-group.bootstrap-select .btn .caret:before {
  content: "\f078";
  font-family: FontAwesome;
}
.btn-group.bootstrap-select .dropdown-menu {
  border-radius: 0;
}
.btn-group.bootstrap-select .dropdown-menu > li > a {
  padding: 5px 15px;
}
.range-slider .irs-from,
.range-slider .irs-to,
.range-slider .irs-single {
  background: #c90c41;
}
.range-slider .irs-from:after,
.range-slider .irs-to:after,
.range-slider .irs-single:after {
  border-top-color: #c90c41;
}
.range-slider .irs-slider {
  cursor: pointer;
}
.range-slider-group .control-label {
  margin-top: 20px;
}
.ds-form .form-control {
  border-color: #ddd;
}
.ds-form .form-control.error {
  border: solid 1px #c90c41;
}
.ds-form textarea.form-control {
  height: 160px;
}
@media screen and (max-width: 767px) {
  .ds-form .form-group {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .ds-form .form-group .form-control {
    margin-bottom: 15px;
  }
}
.btn-offcanvas {
  background: none;
  border: 0;
  color: #2b2b2b;
  font-size: 16px;
  float: right;
  font-family: 'akzidenz_grbold', sans-serif;
  text-transform: uppercase;
  padding: 0;
  margin: 8px 0 5px 0;
}
.btn-offcanvas .fa {
  color: #c90c41;
}
.btn-offcanvas:hover,
.btn-offcanvas:focus {
  outline: 0 none !important;
}
.ds-wrap:before {
  content: "";
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}
.ds-wrap.offcanvas:before {
  opacity: 1;
  z-index: 90;
}
.ds-wrap.theme-nissan .ds-header {
  padding: 0;
  background: #ffffff;
  color: #2b2b2b;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0;
  -webkit-transition: all 0.2s ease-in-out 0;
  z-index: 99;
  position: relative;
}
.ds-wrap.theme-nissan .ds-header .ds-brand {
  /*margin: 0;*/
  margin: 0 0 -10px 0;
  display: block;
}
/*@media screen and (min-width: 992px) {*/
  /*.ds-wrap.theme-nissan .ds-header .ds-brand {*/
    /*margin: 0 0 -10px 0;*/
  /*}*/
/*}*/
.ds-wrap.theme-nissan .ds-open-time {
  margin: 20px 0 0 0;
}
@media screen and (min-width: 1200px) {
  .ds-wrap.theme-nissan .ds-open-time {
    margin: 40px 0 0 0;
  }
}
.ds-wrap.theme-nissan .ds-open-time p,
.ds-wrap.theme-nissan .ds-open-time h1,
.ds-wrap.theme-nissan .ds-open-time h2 {
  margin: 0;
  line-height: 1;
}
.ds-wrap.theme-nissan .form-actions .btn {
  text-align: left;
  position: relative;
  padding-right: 40px;
}
.ds-wrap.theme-nissan .form-actions .btn .fa {
  position: absolute;
  right: 0px;
  top: 0;
  bottom: 0;
  padding-top: 10px;
  padding-right: 15px;
  padding-left: 36px;
  background: #c90c41;
  background-color: rgba(0, 0, 0, 0);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(#c90c41));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #c90c41 50%);
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #c90c41 50%);
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #c90c41 50%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #c90c41 50%);
}
.ds-wrap.theme-nissan .form-actions .btn:hover .fa {
  background-color: rgba(0, 0, 0, 0);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(#990931));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #990931 50%);
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #990931 50%);
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #990931 50%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #990931 50%);
}
.ds-wrap.theme-nissan .form-actions .btn-lg {
  padding-left: 12px;
}
.ds-wrap.theme-nissan .ds-dealership-brand {
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 0;
  text-align: right;
  margin-top: 20px;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .ds-wrap.theme-nissan .ds-dealership-brand {
    margin-top: 40px;
  }
}
.ds-wrap.theme-nissan .ds-dealership-brand a {
  color: #2b2b2b;
}
.ds-wrap.theme-nissan .ds-dealership-brand a:hover,
.ds-wrap.theme-nissan .ds-dealership-brand a:focus {
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-dealership-brand h1,
.ds-wrap.theme-nissan .ds-dealership-brand h2,
.ds-wrap.theme-nissan .ds-dealership-brand p {
  margin: 0;
  line-height: 1;
}
.ds-wrap.theme-nissan .ds-dealership-brand h1 i,
.ds-wrap.theme-nissan .ds-dealership-brand h2 i,
.ds-wrap.theme-nissan .ds-dealership-brand p i,
.ds-wrap.theme-nissan .ds-dealership-brand h1 .icon,
.ds-wrap.theme-nissan .ds-dealership-brand h2 .icon,
.ds-wrap.theme-nissan .ds-dealership-brand p .icon,
.ds-wrap.theme-nissan .ds-dealership-brand h1 .fa,
.ds-wrap.theme-nissan .ds-dealership-brand h2 .fa,
.ds-wrap.theme-nissan .ds-dealership-brand p .fa {
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-dealership-brand h1 {
  text-align: right;
  font-size: 30px;
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-dealership-brand h1 {
    font-size: 18px;
  }
}
.ds-wrap.theme-nissan .ds-mainnav {
  background: #eeeeee;
  min-height: 0;
  margin-bottom: 0;
}
.ds-wrap.theme-nissan .ds-mainnav .menu-btn-offcanvas {
  position: static;
}
.ds-wrap.theme-nissan .ds-mainnav .btn-hide-offcanvas {
  position: absolute;
  top: 0;
  left: 100%;
  height: 38px;
  width: 38px;
  background: #eeeeee;
  border: 0;
  color: #2b2b2b;
}
.ds-wrap.theme-nissan .ds-mainnav .btn-hide-offcanvas:hover,
.ds-wrap.theme-nissan .ds-mainnav .btn-hide-offcanvas:focus {
  outline: 0 none !important;
}
@media screen and (min-width: 992px) {
  .ds-wrap.theme-nissan .ds-mainnav {
    margin-right: -10px;
    display: block;
  }
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav {
  padding: 0;
  margin: 0;
  text-align: left;
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li {
  display: inline-block;
  padding: 0 9px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li {
    padding: 0 5px;
  }
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li a {
  display: block;
  color: #2b2b2b;
  padding: 15px 10px;
  text-transform: uppercase;
  font-family: 'akzidenz_grbold', sans-serif;
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li a:hover,
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li a:focus {
  text-decoration: none;
  color: #c90c41;
  border-color: #c90c41;
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li.active > a {
  text-decoration: none;
  color: #c90c41;
  background: none;
}
@media screen and (max-width: 991px) {
  .ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li.active > a {
    background: #c90c41;
    color: #fff;
  }
}
@media screen and (max-width: 991px) {
  .ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav {
    position: fixed;
    z-index: 100;
    top: 0;
    bottom: 0;
    left: -320px;
    width: 280px;
    background: #eeeeee;
    transition: all 0.2s ease-in-out 0.1s;
    -moz-transition: all 0.2s ease-in-out 0.1s;
    -webkit-transition: all 0.2s ease-in-out 0.1s;
  }
  .ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li {
    display: block;
    padding: 0;
  }
  .ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li a {
    display: block;
    padding: 8px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
}
@media screen and (max-width: 1200px) {
  .ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav li a {
    display: block;
    padding: 8px 5px;
    background:none;
  }
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav.offcanvas {
  left: 0;
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav.offcanvas .dropdown-menu {
  position: static;
  float: none;
  background-color: #fff;
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav .dropdown-menu {
  padding: 0;
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav .dropdown-menu li {
  display: block;
  padding: 0;
}
.ds-wrap.theme-nissan .ds-mainnav ul.navbar-nav .dropdown-menu li a {
  padding-left: 15px;
  padding-right: 15px;
}
.ds-wrap.theme-nissan .ds-masthead-map {
  height: 350px;
  width: 100%;
  position: relative;
}
.ds-wrap.theme-nissan .ds-masthead-map .ds-masthead-action {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-masthead-map .ds-masthead-action .btn {
    margin-top: 15px;
  }
}
.ds-wrap.theme-nissan .ds-masthead-map #map-canvas {
  height: 350px;
}
.ds-wrap.theme-nissan .ds-toolbar {
  background: #c90c41;
  color: #ffffff;
  padding: 15px;
  line-height: 1;
}
.ds-wrap.theme-nissan .ds-toolbar span {
  display: inline-block;
  vertical-align: middle;
}
.ds-wrap.theme-nissan .ds-toolbar span .fa {
  color: #ffffff;
  color: rgba(255, 255, 255, 0.5);
  margin-right: 5px;
}
@media screen and (min-width: 992px) {
  .ds-wrap.theme-nissan .ds-toolbar span {
    margin-right: 30px;
  }
}
.ds-wrap.theme-nissan .ds-toolbar a {
  color: #ffffff;
}
.ds-wrap.theme-nissan .ds-toolbar a:hover,
.ds-wrap.theme-nissan .ds-toolbar a:focus {
  text-decoration: none;
  color: #000;
}
.ds-wrap.theme-nissan .ds-toolbar .ds-toolbar-social {
  margin: -5px 0;
  padding: 0;
  text-align: right;
}
.ds-wrap.theme-nissan .ds-toolbar .ds-toolbar-social li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}
.ds-wrap.theme-nissan .ds-toolbar .ds-toolbar-social li a {
  font-size: 24px;
  color: #ffffff;
}
.ds-wrap.theme-nissan .ds-toolbar .ds-toolbar-social li a:hover,
.ds-wrap.theme-nissan .ds-toolbar .ds-toolbar-social li a:focus {
  color: #000;
}
.ds-wrap.theme-nissan .ds-banner,
.ds-wrap.theme-nissan .ds-masthead {
  position: relative;
}
.ds-wrap.theme-nissan .ds-masthead {
  max-height: 400px;
  overflow: hidden;
}
.ds-wrap.theme-nissan .ds-masthead .ds-masthead-item {
  position: relative;
}
.ds-wrap.theme-nissan .ds-masthead .ds-masthead-item img {
  width: 100%;
  height: auto;
}
.ds-wrap.theme-nissan .form-search-car {
  background: #eeeeee;
  padding: 30px;
  position: relative;
  z-index: 2;
  margin-bottom: 10px;
  /*
			.range-slider-group {
				.range-slider {
					margin: 8px 0;
				}

				.col-xs-2 {
					@media screen and (max-width: 767px) {
						padding-right: 0;
					}
				}

				.col-xs-8 + .col-xs-2 {
					@media screen and (max-width: 767px) {
						padding-right: 15px;
						padding-left: 0;
					}
				}

				.slider-price-label {
					max-width: 100%;
					padding: 0;
					margin: 0;
					line-height: 1;

					&.down {
						@media screen and (min-width: 992px) {
							text-align: right;
						}
					}
				}

				.row {
					@media screen and (max-width: 767px) {
						margin-bottom: 30px;
					}
				}
			}
*/
}
.ds-wrap.theme-nissan .form-search-car .ds-title {
  text-align: left;
}
/*@media screen and (min-width: 1200px) {*/
  /*.ds-wrap.theme-nissan .form-search-car {*/
    /*margin-top: -40px;*/
  /*}*/
/*}*/
.ds-wrap.theme-nissan .form-search-car .form-group {
  margin-bottom: 0;
}
.ds-wrap.theme-nissan .form-search-car .form-group .form-control {
  border: solid 1px #9d9d9d;
  padding-left: 9px;
  padding-right: 9px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #252525;
}
.ds-wrap.theme-nissan .form-search-car .form-group .ds-control-input {
	position:relative;
}
.ds-wrap.theme-nissan .form-search-car .form-group select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.ds-wrap.theme-nissan .form-search-car .form-group .ds-control-input:after {
    position: absolute;
    border: medium solid transparent;
    content: "";
    pointer-events: none;
    z-index: 100;
    display: inline-block;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    font-size-adjust: none;
    font-stretch: normal;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    font-size: 18px;
    text-rendering: auto;
    transform: translate(0px, 0px);
    /* margin-top: 27px; */
    height: 18px;
    line-height: 18px;
    width: 22px;
    background: transparent;
    top: 5px;
    right: 23px;
    text-align: center;
    color: #c90c41;
}

/* IE8 (6-8) */
.ds-wrap.theme-nissan .form-search-car .form-group .ds-control-input:after {
	display:none\9;
}

/* issue IE10- especially IE9 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10-specific styles go here */  
	.ds-wrap.theme-nissan .form-search-car .form-group .ds-control-input:after {
		display:none;
	}
}

/* IE10+ */
_:-ms-input-placeholder, :root .ds-wrap.theme-nissan .form-search-car .form-group .ds-control-input:after {
	display:none;
}



@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .form-search-car .form-group {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .form-search-car .form-group .bootstrap-select {
    margin-bottom: 15px;
  }
}
.ds-wrap.theme-nissan .form-search-car .type-group {
  display: none;
}
.ds-wrap.theme-nissan .form-search-car .slider-area {
  margin-top: 12px;
  margin-bottom: 39px;
  display: none;
}
.ds-wrap.theme-nissan .form-search-car .slider-area.qs-year {
  margin-bottom: 0px;
}

@media screen and (min-width: 767px) {
	.ds-wrap.theme-nissan .form-search-car .slider-area {
	  margin-bottom: 0px;
	}
}


.ds-wrap.theme-nissan .form-search-car .slider-area .ds-range-slider {
  margin-top: 15px;
}
.ds-wrap.theme-nissan .form-search-car .slider-area .ds-range-slider .slider {
  height: 5px;
  background: #bcb9b9;
  box-shadow: inset 0 1px 0 #969494;
  border: none;
}
.ds-wrap.theme-nissan .form-search-car .slider-area .ds-range-slider .slider-value-display {
  display: none;
}
.ds-wrap.theme-nissan .form-search-car .slider-area .ds-range-slider .ui-slider-range {
  background: #c71444;
}
.ds-wrap.theme-nissan .form-search-car .slider-area .ds-range-slider .ui-slider-handle {
  background: url(../img/slider-handle.png) no-repeat 2px bottom;
  width: 18px;
  height: 32px;
  border: none;
}
.ds-wrap.theme-nissan .form-search-car .slider-area .ds-range-slider .ui-slider-handle-tooltip {
  position: absolute;
  top: -20px;
  left: -50%;
  background: #333333;
  color: #fff;
  font-size: 11px;
  text-align: center;
  padding: 2px 4px;
  border-radius: 4px;
}
.ds-wrap.theme-nissan .form-search-car .slider-area .ds-range-slider .ui-slider-handle-tooltip:after {
  content: '';
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  left: 40%;
  top: 20px;
  border-style: solid;
  border-width: 4px 4px 0 4px;
  border-color: #333333 transparent transparent transparent;
}
.ds-wrap.theme-nissan .form-search-car .form-action {
  text-align: center;
  margin-top: 40px;
}
.ds-wrap.theme-nissan .form-search-car .form-action .btn {
  text-align: left;
  position: relative;
}
.ds-wrap.theme-nissan .form-search-car .form-action .btn .fa {
  position: absolute;
  top: 9px;
  right: 12px;
}
.ds-wrap.theme-nissan .ds-title-intro-highlight {
  line-height: 1.4;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .ds-wrap.theme-nissan .ds-title-intro-highlight {
    margin-top: 30px;
    text-align: right;
  }
}
.ds-wrap.theme-nissan .ds-advanced-search-item {
  border-top: 10px solid #c90c41;
  padding: 15px;
  background: #fff;
  cursor: default;
}
.ds-wrap.theme-nissan .ds-advanced-search-item.linked-cta {
  cursor: pointer;
  display: block;
}
.ds-wrap.theme-nissan .ds-advanced-search-item.linked-cta .desc {
  text-transform: none;
}

.ds-wrap.theme-nissan .ds-advanced-search-item .icon {
  font-size: 54px;
  float: left;
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-advanced-search-item h1,
.ds-wrap.theme-nissan .ds-advanced-search-item .ds-title,
.ds-wrap.theme-nissan .ds-advanced-search-item .desc,
.ds-wrap.theme-nissan .ds-advanced-search-item .cta-link-text {
  margin-left: 70px;
}
.ds-wrap.theme-nissan .ds-advanced-search-item .desc {
  min-height: 48px;
  display: block;
  color: #2b2b2b;
  margin-bottom: 10px;
}
.ds-wrap.theme-nissan .ds-advanced-search-item a,
.ds-wrap.theme-nissan .ds-advanced-search-item .cta-link-text {
  font-family: 'akzidenz_grbold', sans-serif;
}
.ds-wrap.theme-nissan .ds-advanced-search-item .cta-link-text {
  color: #C90C41;
  text-transform: uppercase;
  display: block;
  margin-bottom: 10px;
}
.ds-wrap.theme-nissan .ds-advanced-search-item:hover {
  background: #c90c41;
  color: #fff;
}
.ds-wrap.theme-nissan .ds-advanced-search-item:hover .icon,
.ds-wrap.theme-nissan .ds-advanced-search-item:hover .desc,
.ds-wrap.theme-nissan .ds-advanced-search-item:hover .cta-link-text,
.ds-wrap.theme-nissan .ds-advanced-search-item:hover h1,
.ds-wrap.theme-nissan .ds-advanced-search-item:hover .ds-title {
  color: #fff;
}
.ds-wrap.theme-nissan .ds-advanced-search-item:hover a {
  color: rgba(255, 255, 255, 0.7);
}
.ds-wrap.theme-nissan .ds-advanced-search-item:hover a:hover,
.ds-wrap.theme-nissan .ds-advanced-search-item:hover a:focus {
  color: #fff;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item {
  padding-left: 15px;
  padding-right: 15px;
  opacity: 0.6;
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item img {
  margin: 0 auto;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item span {
  display: block;
  padding: 15px;
  border-top: 3px solid #c90c41;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item a {
  display: block;
  text-align: left;
  color: #fff;
  background: #c90c41;
  text-transform: uppercase;
  font-family: 'akzidenz_grbold', sans-serif;
  padding: 10px 15px;
  line-height: 1;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item a .fa {
  float: right;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item a:hover,
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item a:focus {
  color: rgba(255, 255, 255, 0.8);
  background: #c90c41;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item:hover,
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item:focus,
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item.slick-current {
  opacity: 1;
}
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item:hover span,
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item:focus span,
.ds-wrap.theme-nissan .ds-product-slider .product-slider-item.slick-current span {
  background: #eeeeee;
}
.ds-wrap.theme-nissan .ds-product-slider .slick-arrow {
  top: -25px;
  border: 0;
  right: 0;
  font-size: 14px;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #c90c41;
  color: #ffffff;
}
.ds-wrap.theme-nissan .ds-product-slider .slick-arrow.slick-back {
  right: 33px;
  left: auto;
}
.ds-wrap.theme-nissan .ds-product-slider .slick-arrow:hover,
.ds-wrap.theme-nissan .ds-product-slider .slick-arrow:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background: #161616;
  color: #fff;
}
.ds-wrap.theme-nissan .ds-product-slider-control {
  position: relative;
}
.ds-wrap.theme-nissan .ds-product-slider-control .slick-arrow {
  position: absolute;
  top: 0;
  border: 0;
  right: 0;
  font-size: 14px;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #c90c41;
  color: #ffffff;
}
.ds-wrap.theme-nissan .ds-product-slider-control .slick-arrow.slick-back {
  right: 33px;
  left: auto;
}
.ds-wrap.theme-nissan .ds-product-slider-control .slick-arrow:hover,
.ds-wrap.theme-nissan .ds-product-slider-control .slick-arrow:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background: #161616;
  color: #fff;
  outline: 0;
  box-shadow: none;
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-product-slider-control {
    padding-right: 60px;
  }
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-image {
  margin-bottom: 0;
  border-bottom: 3px solid #c90c41;
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-image img {
  width: 100%;
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-inner {
  padding: 20px;
  background: #ffffff;
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-ct {
  margin-bottom: 0;
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-action {
  text-transform: uppercase;
  font-family: 'akzidenz_grbold', sans-serif;
  margin-top: 20px;
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-action a {
  color: #2b2b2b;
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-action a .fa {
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-action a:hover,
.ds-wrap.theme-nissan .ds-company-item .ds-company-item-action a:focus {
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-form {
  background: #e8e8e8;
  padding: 15px;
  margin-top: 30px;
  margin-bottom: 30px;
  /*override form column width*/
}
.ds-wrap.theme-nissan .ds-form h2 {
  margin: -15px -15px 15px -15px;
  padding: 15px;
  background: #686868;
  color: #fff;
}
.ds-wrap.theme-nissan .ds-form legend {
  font-family: 'akzidenz_grbold', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 0;
}
.ds-wrap.theme-nissan .ds-form .required {
  margin-left: 3px;
}
.ds-wrap.theme-nissan .ds-form label.error {
  background: #c90c41;
  padding: 6px 9px;
  color: #fff;
  position: relative;
  font-size: 12px;
  margin-top: -9px;
  margin-left: 15px;
  animation: anim 0.3s ease-in-out;
  -webkit-animation: anim 0.3s ease-in-out;
}
.ds-wrap.theme-nissan .ds-form label.error:after {
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  border: solid 6px yellow;
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #c90c41 transparent;
  position: absolute;
  top: -12px;
  left: 45%;
}
@media screen and (min-width: 768px) {
  .ds-wrap.theme-nissan .ds-form .col-sm-4 {
    width: 25%;
  }
  .ds-wrap.theme-nissan .ds-form .col-sm-8 {
    width: 75%;
  }
  .ds-wrap.theme-nissan .ds-form p {
    text-align: right;
  }
  .ds-wrap.theme-nissan .ds-form .form-actions {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 15px;
    overflow: hidden;
  }
}
.ds-wrap.theme-nissan .ds-action-item {
  margin-top: -40px;
  margin-bottom: 30px;
  background: #c90c41;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-action-item {
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .ds-blade.ds-blade-quaternary.ds-footer {
    padding-top: 5px;
  }
}
.ds-wrap.theme-nissan .ds-action-item a {
  display: block;
  padding: 10px;
  border: 2px solid;
  text-align: left;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'akzidenz_grbold', sans-serif;
  position: relative;
  overflow: hidden;
  white-space: normal;
}
@media (min-width: 768px) and (max-width: 991px) {
  .ds-wrap.theme-nissan .ds-action-item a {
    font-size: 18px;
    padding: 20px 10px;
  }
}
@media screen and (min-width: 1200px) {
  .ds-wrap.theme-nissan .ds-action-item a {
    padding: 20px;
    font-size: 24px;
  }
}
.ds-wrap.theme-nissan .ds-action-item a .fa,
.ds-wrap.theme-nissan .ds-action-item a .icon {
  font-size: 54px;
  position: relative;
  z-index: 2;
  float: left;
  line-height: 1;
}
@media (min-width: 768px) and (max-width: 991px) {
  .ds-wrap.theme-nissan .ds-action-item a .fa,
  .ds-wrap.theme-nissan .ds-action-item a .icon {
    font-size: 36px;
  }
}
.ds-wrap.theme-nissan .ds-action-item a span {
  display: block;
  margin-top: 0;
  position: relative;
  z-index: 2;
  line-height: 1.4;
  margin-left: 70px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .ds-wrap.theme-nissan .ds-action-item a span {
    margin-left: 40px;
    margin-top: 5px;
  }
}
.ds-wrap.theme-nissan .ds-action-item a:after {
  content: "";
  left: 0;
  right: 0;
  height: 100%;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  top: 100%;
  position: absolute;
  z-index: 1;
}
.ds-wrap.theme-nissan .ds-action-item a:hover:after {
  top: 0;
}
.ds-wrap.theme-nissan .ds-news .ds-news-item {
  background: #161616;
  color: #ffffff;
  font-size: 24px;
  font-weight: 400;
  padding: 20px;
}
.ds-wrap.theme-nissan .ds-news .ds-news-item .ds-news-item-ct {
  margin-bottom: 20px;
}
.ds-wrap.theme-nissan .ds-news .ds-news-item .ds-news-item-meta {
  font-size: 18px;
  font-weight: 400;
  font-style: italic;
}
.ds-wrap.theme-nissan .ds-news .ds-news-item .ds-news-item-meta a {
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-news .ds-news-item .ds-news-item-meta a:hover,
.ds-wrap.theme-nissan .ds-news .ds-news-item .ds-news-item-meta a:focus {
  color: #fff;
}
.ds-wrap.theme-nissan .ds-bottom-social {
  margin-top: 1px;
}
.ds-wrap.theme-nissan .ds-bottom-social span {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'akzidenz_grbold', sans-serif;
  margin-right: 20px;
}
.ds-wrap.theme-nissan .ds-bottom-social a {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  padding: 0;
  text-align: center;
  line-height: 50px;
  background: #c90c41;
  color: #ffffff;
  margin-left: -2px;
  font-size: 20px;
}
.ds-wrap.theme-nissan .ds-bottom-social a:hover {
  background: #990931;
  color: #ffffff;
}
@media screen and (min-width: 768px) {
  .ds-wrap.theme-nissan .ds-bottom-social {
    text-align: right;
  }
}
.ds-wrap.theme-nissan .ds-footer a {
  color: #f11754;
}
.ds-wrap.theme-nissan .ds-footer a:hover {
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-footer-tool {
  padding: 15px 0;
}
.ds-wrap.theme-nissan .ds-footer-tool-top {
  background: #292929;
  color: #fff;
  padding: 15px 0;
  border-top: 1px solid #434343;
}
.ds-wrap.theme-nissan .ds-footer-tool-top p {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-footer-tool-top {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-info {
    margin-top: 30px;
  }
}
.ds-wrap.theme-nissan .ds-info p .fa,
.ds-wrap.theme-nissan .ds-info p .icon {
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
  vertical-align: middle;
}
.ds-wrap.theme-nissan .ds-info p strong {
  font-family: 'akzidenz_grbold', sans-serif;
  color: #fff;
}
.ds-wrap.theme-nissan .ds-footer .department-group {
  line-height: 24px;
}
.ds-wrap.theme-nissan .ds-footer .department-group h5 {
  margin-top: 9px;
  line-height: 24px;
}
.ds-wrap.theme-nissan .ds-footer .department-group p {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-connect {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.ds-wrap.theme-nissan .ds-footnav {
  padding: 0;
  margin: 0;
}
.ds-wrap.theme-nissan .ds-footnav li {
  list-style: none;
}
.ds-wrap.theme-nissan .ds-footnav li a {
  color: #ffffff;
}
.ds-wrap.theme-nissan .ds-footnav li a:hover,
.ds-wrap.theme-nissan .ds-footnav li a:focus {
  color: #c90c41;
}
.ds-wrap.theme-nissan .ds-footer-social {
  padding: 0;
  margin: 0;
  text-align: right;
}
.ds-wrap.theme-nissan .ds-footer-social li {
  display: inline-block;
  margin-left: 3px;
}
.ds-wrap.theme-nissan .ds-footer-social li a {
  vertical-align: middle;
  padding: 0;
  text-align: center;
  color: rgba(255, 255, 255, 0.3);
  font-size: 30px;
  display: block;
  margin-left: 10px;
}
.ds-wrap.theme-nissan .ds-footer-social li a:hover {
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-footer-social {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .ds-wrap.theme-nissan .ds-copyright {
    text-align: center;
  }
}
.ds-wrap.theme-nissan .ds-powered {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .ds-wrap.theme-nissan .ds-powered {
    text-align: right;
  }
}
.ds-blade {
  width: 100%;
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.ds-blade h1,
.ds-blade h2,
.ds-blade h3,
.ds-blade h4,
.ds-blade h5,
.ds-blade h6 {
  color: #2b2b2b;
  margin-bottom: 0;
  margin-top: 0;
}
.ds-blade .ds-title,
.ds-blade h1 {
  color: #c90c41;
  margin-bottom: 15px;
  font-size: 24px;
  font-family: 'akzidenz_grbold', sans-serif;
  display: block;
  line-height: 1.1;
}
.ds-blade .btn {
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}
.ds-blade .btn.btn-primary {
  background: #c90c41;
  border-color: #c90c41;
  color: #ffffff;
}
.ds-blade .btn.btn-primary:hover,
.ds-blade .btn.btn-primary:focus {
  background: #990931;
  border-color: #990931;
  color: #ffffff;
}
.ds-blade .btn.btn-default {
  background: #ffffff;
  border-color: #c90c41;
  color: #c90c41;
}
.ds-blade .btn.btn-default:hover,
.ds-blade .btn.btn-default:focus {
  color: #990931;
  border-color: #990931;
  background: #ffffff;
}
.ds-blade.ds-blade-no-padding {
  padding: 0 !important;
}
.ds-blade.ds-blade-no-margin {
  margin: 0 !important;
}
.ds-blade.ds-blade-bg-image-1 {
  background-image: url('../img/bg-navara-trans.png');
  background-position: right center;
  background-attachment: fixed;
  background-size: 600px auto;
  background-repeat: no-repeat;
}
.ds-blade.ds-blade-primary {
  color: #ffffff;
  background-color: #c90c41;
}
.ds-blade.ds-blade-primary .form-control {
  border-color: #fff;
}
.ds-blade.ds-blade-primary hr.border-dark {
  border-color: #fff;
}
.ds-blade.ds-blade-primary a {
  color: #ffffff;
}
.ds-blade.ds-blade-primary a:hover,
.ds-blade.ds-blade-primary a:focus {
  color: rgba(255, 255, 255, 0.5);
}
.ds-blade.ds-blade-primary .ds-action-item a {
  color: #c90c41;
  border: 0;
  background: #fff;
}
.ds-blade.ds-blade-primary .ds-action-item a:hover,
.ds-blade.ds-blade-primary .ds-action-item a:focus {
  background: rgba(255, 255, 255, 0.9);
  color: #c90c41;
}
.ds-blade.ds-blade-primary h1,
.ds-blade.ds-blade-primary h2,
.ds-blade.ds-blade-primary h3,
.ds-blade.ds-blade-primary h4,
.ds-blade.ds-blade-primary h5,
.ds-blade.ds-blade-primary h6,
.ds-blade.ds-blade-primary .ds-title {
  color: #ffffff;
}
.ds-blade.ds-blade-primary .btn-primary {
  border-color: #ffffff;
}
.ds-blade.ds-blade-primary .ds-company-item .ds-title,
.ds-blade.ds-blade-primary .ds-company-item .ds-company-item-ct {
  color: #2b2b2b;
}
.ds-blade.ds-blade-primary .ds-title-border span {
  background: #c90c41;
}
.ds-blade.ds-blade-primary .ds-title-border span .border-line {
  background: #BABABA !important;
}
.ds-blade.ds-blade-primary .ds-product-slider .slick-arrow {
  color: #fff;
}
.ds-blade.ds-blade-primary .ds-product-slider .product-slider-item a {
  color: #fff;
}
.ds-blade.ds-blade-primary .ds-product-slider .product-slider-item a span {
  background: rgba(0, 0, 0, 0.05);
}
.ds-blade.ds-blade-primary .ds-product-slider .product-slider-item.slick-current {
  background: rgba(0, 0, 0, 0.15);
  color: #fff;
}
.ds-blade.ds-blade-primary .ds-product-slider .product-slider-item.slick-current span {
  background: rgba(0, 0, 0, 0.15);
}
.ds-blade.ds-blade-primary .ds-product-slider .product-slider-item:hover span {
  background: rgba(0, 0, 0, 0.15);
}
.ds-blade.ds-blade-default {
  background-color: #ffffff;
  /*.ds-form {
			h2 {
				color: @primary-color;
			}
		}
		*/
}
.ds-blade.ds-blade-default a {
  color: #c90c41;
}
.ds-blade.ds-blade-default a:hover,
.ds-blade.ds-blade-default a:focus {
  color: #990931;
}
.ds-blade.ds-blade-default .ds-action-item a {
  color: #fff;
  border: 0;
}
.ds-blade.ds-blade-default .ds-action-item a:hover,
.ds-blade.ds-blade-default .ds-action-item a:focus {
  color: #fff;
}
.ds-blade.ds-blade-default p {
  color: #2b2b2b;
}
.ds-blade.ds-blade-default h1,
.ds-blade.ds-blade-default h2,
.ds-blade.ds-blade-default h3,
.ds-blade.ds-blade-default h4,
.ds-blade.ds-blade-default h5,
.ds-blade.ds-blade-default h6,
.ds-blade.ds-blade-default .ds-title {
  color: #2b2b2b;
}
.ds-blade.ds-blade-default .range-slider-group .slider-price-label {
  color: #2b2b2b;
}
.ds-blade.ds-blade-default .ui-slider {
  background: #aaa;
}
.ds-blade.ds-blade-default .ds-footnav li a {
  color: #2b2b2b;
}
.ds-blade.ds-blade-default .ds-footnav li a:hover,
.ds-blade.ds-blade-default .ds-footnav li a:focus {
  color: #c90c41;
}
.ds-blade.ds-blade-default hr {
  border-color: #ddd;
  border-color: rgba(255, 255, 255, 0.1);
}
.ds-blade.ds-blade-secondary {
  background-color: #eeeeee;
  color: #2b2b2b;
}
.ds-blade.ds-blade-secondary .ds-footnav li a {
  color: #2b2b2b;
}
.ds-blade.ds-blade-secondary .ds-footnav li a:hover,
.ds-blade.ds-blade-secondary .ds-footnav li a:focus {
  color: #c90c41;
}
.ds-blade.ds-blade-secondary hr {
  border-color: #ddd;
  border-color: rgba(255, 255, 255, 0.1);
}
.ds-blade.ds-blade-secondary h1,
.ds-blade.ds-blade-secondary h2,
.ds-blade.ds-blade-secondary h3,
.ds-blade.ds-blade-secondary h4,
.ds-blade.ds-blade-secondary h5,
.ds-blade.ds-blade-secondary h6 {
  color: #2b2b2b;
}
.ds-blade.ds-blade-secondary a {
  color: #c90c41;
}
.ds-blade.ds-blade-secondary a:hover,
.ds-blade.ds-blade-secondary a:focus {
  color: #990931;
}
.ds-blade.ds-blade-secondary .range-slider-group .slider-price-label {
  color: #2b2b2b;
}
.ds-blade.ds-blade-secondary .ui-slider {
  background: #aaa;
}
.ds-blade.ds-blade-quaternary {
  background-color: #292929;
  color: #ffffff;
}
.ds-blade.ds-blade-quaternary .ds-company-item .ds-title,
.ds-blade.ds-blade-quaternary .ds-company-item .ds-company-item-ct {
  color: #2b2b2b;
}
.ds-blade.ds-blade-quaternary .ds-action-item a {
  color: #fff;
  border: 0;
}
.ds-blade.ds-blade-quaternary .ds-action-item a:hover,
.ds-blade.ds-blade-quaternary .ds-action-item a:focus {
  color: #fff;
}
.ds-blade.ds-blade-quaternary .ds-title {
  color: #d5d5d5;
}
.ds-blade.ds-blade-quaternary .ds-product-slider .product-slider-item a span {
  color: #ffffff;
}
.ds-blade.ds-blade-quaternary .ds-product-slider .product-slider-item a span:hover,
.ds-blade.ds-blade-quaternary .ds-product-slider .product-slider-item a span:focus {
  color: #c90c41;
}
.ds-blade.ds-blade-quaternary hr {
  border-color: #434343;
  border-color: rgba(255, 255, 255, 0.1);
}
.ds-blade.ds-blade-quaternary h1,
.ds-blade.ds-blade-quaternary h2,
.ds-blade.ds-blade-quaternary h3,
.ds-blade.ds-blade-quaternary h4,
.ds-blade.ds-blade-quaternary h5,
.ds-blade.ds-blade-quaternary h6 {
  color: #ffffff;
}
.ds-blade.ds-blade-quaternary a {
  color: #c90c41;
}
.ds-blade.ds-blade-quaternary a:hover,
.ds-blade.ds-blade-quaternary a:focus {
  color: #990931;
}
.ds-blade.ds-blade-quaternary .ds-map {
  border: solid 1px #bcbcbc;
  padding: 5px;
  background: #fff;
  color: #2b2b2b;
}
.ds-blade.ds-blade-quaternary .ds-map #map-canvas-footer {
  height: 250px;
}
.ts_and_cs_text {
  padding-top: 5px;
  height: 5px;
  overflow: hidden;
  opacity: 1;
}
.ds-blade.ds-blade-tertiary {
  background-color: #161616;
  color: #ffffff;
}
.ds-blade.ds-blade-tertiary .ds-title-border span {
  background: #161616;
}
.ds-blade.ds-blade-tertiary .ds-action-item a {
  color: #fff;
  border: 0;
}
.ds-blade.ds-blade-tertiary .ds-action-item a:hover,
.ds-blade.ds-blade-tertiary .ds-action-item a:focus {
  color: #fff;
}
.ds-blade.ds-blade-tertiary .ds-product-slider .product-slider-item a span {
  color: #ffffff;
}
.ds-blade.ds-blade-tertiary .ds-product-slider .product-slider-item a span:hover,
.ds-blade.ds-blade-tertiary .ds-product-slider .product-slider-item a span:focus {
  color: #c90c41;
}
.ds-blade.ds-blade-tertiary .ds-company-item .ds-title,
.ds-blade.ds-blade-tertiary .ds-company-item .ds-company-item-ct {
  color: #2b2b2b;
}
.ds-blade.ds-blade-tertiary hr {
  border-color: #303030;
  border-color: rgba(255, 255, 255, 0.1);
}
.ds-blade.ds-blade-tertiary a {
  color: #c90c41;
}
.ds-blade.ds-blade-tertiary a:hover,
.ds-blade.ds-blade-tertiary a:focus {
  color: #990931;
}
.ds-blade.ds-blade-tertiary h1,
.ds-blade.ds-blade-tertiary h2,
.ds-blade.ds-blade-tertiary h3,
.ds-blade.ds-blade-tertiary h4,
.ds-blade.ds-blade-tertiary h5,
.ds-blade.ds-blade-tertiary h6 {
  color: #ffffff;
}
.cta-item a {
  text-transform: uppercase;
}
#carousel-banner .item img {
  margin: 0 auto;
}
@media screen and (min-width: 1200px) {
  #carousel-banner .carousel-indicators {
    bottom: 60px;
  }
}
.ds-wrap.theme-nissan .finance-calcs .nav li {
  text-transform: uppercase;
  font-family: 'akzidenz_grbold', sans-serif;
}
.ds-wrap.theme-nissan .finance-calcs .nav li a {
  border-radius: 0;
  background: #686868;
  color: #fff;
}
.ds-wrap.theme-nissan .finance-calcs .nav li.active a {
  background: #c90c41;
}
.ds-wrap.theme-nissan .finance-calcs .tab-content form {
  margin-top: 0;
}
.contact-details .department-details {
  color: #666666;
  font-family: 'akzidenz_grbold', sans-serif;
}
.contact-details .department-details p,
.contact-details .department-details address {
  color: #666666;
  margin-bottom: 10px;
}
.contact-details .department-details h3 {
  margin-bottom: 12px;
  margin-top: 18px;
}
.contact-details .department-details .trading-hours p {
  margin-bottom: 0;
}
#virtual-walkin {
  margin-top: 30px;
}
.ds-wrap .ds-inventory {
  margin-bottom: 30px;
}
.ds-wrap .ds-showroom {
  margin-bottom: 0px;
}
.ie .form-search-car .bootstrap-select {
  width: 100%;
}
.ie .slick-slider .slick-arrow {
  background: none;
  width: auto;
}

.btn-enquire {
  padding-left: 0px !important;
  padding-right: 0px !important;
  font-size: 18px;
  margin-bottom: 15px;
}

.special-item {
  margin-top: 30px;
}

.special-item>.thumbnail {
  border: none;
}

.terms-conditions {
  margin-top: 50px;
}

.desc {
  margin-top: 15px;
}
/*# sourceMappingURL=nissan.css.map */

/*CUSTOM CSS*/

/*STYLE FOR SINGLE MODEL PAGE*/
.stocklist.showroom #carousel-banners {
	margin-bottom: 40px;
}

/*Collapse T&Cs*/
.national-specials-inner .terms-conditions p {
	display:block;
}

.terms-conditions > h3#terms-conditions {
	cursor:pointer;
	color:#c90c41;
}

.terms-conditions h3 {
  cursor:default;
  color:#c90c41 !important;
  margin-bottom: 20px;
}


.terms-conditions > h3#terms-conditions:hover {
	color:#990931;
}

.terms-conditions > h3::after {
    content: "\f13a";
    font-family: "FontAwesome";
    font-size: 20px;
    margin-left: 10px;
    color:#c90c41;
}

.terms-conditions > h3.active::after {
    content: "\f139";
    font-family: "FontAwesome";
    font-size: 20px;
    margin-left: 10px;
}